/* CSS Document */

body {
background-image:url(images/fur_bg.jpg);
background-color:#D1A574;
margin:5%;
padding:0;
}

#container {
width:960px;
max-width:100%;
height:auto;
background-image:url(images/trans_bg.png);
margin:0 auto;
padding:0;
background-color:#faebd7;
background: rgba(250, 235, 215, 0.5);
}

#header {
width:150px;
max-width:100%;
height:auto;
background-image:url(images/dogspaws_logo.png) no-repeat;
margin:0 auto;
}

#main {
width:705px;
max-width:100%;
height:auto;
font-size:18px;
margin:0 auto;
}

.dog_links {
width:600px;
max-width:100%;
height:auto;
margin:0 auto;
text-align:center;
line-height:35px;
}

.divider {
width:600px;
max-width:95%;
height:5px;
background-image:url(images/divider.jpg);
margin:8px auto;
text-align:center;
}

